.category {
    padding: 60px 0 80px;
}
.category_playlist .browselist:not(:last-child) {
    margin-bottom: 30px;
}
.category .browsemain {
    margin: 0;
}
.category .heading .title {
    padding-right: 0;
}
.category-title .title {
    font-size: 34px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.21;
    letter-spacing: normal;
    text-align: left;
    color: #0b1020;
    margin: 0;
    padding-bottom: 36px;
    padding-right: 0;
}
.category .list_play {
    margin: 0;
}

/* RESPONSIVE */

@media(max-width: 767px) {
    .category .list_play .slick-list {
        width: auto;
        margin: 0;
    }
    .browselist .list {
        margin: 0px -8px;
    }
    .list .playitem {
        padding: 0 8px;
    }
    .category-title .title {
        font-size: 30px;
        line-height: 36px;
    }
    .category .heading .title {
        padding-bottom: 20px;
    }
    .category .playitem .title {
        margin-top: 0;
    }
    .browselist .playitem .title a {
        font-size: 18px;
        line-height: 22px;
    }
    .song-detail {
        padding-top: 16px;
    }
    .category {
        padding: 30px 0 60px;
    }
}
@media(max-width: 576px) {
    .category_playlist .browselist.slide_mobile {
        padding: 18px 0 36px 28px;
    }
    .category_playlist .browselist {
        padding: 22px 15px 36px;
    }
    .category .playitem {
        margin-bottom: 20px;
    }
    .category .list {
        margin-bottom: -20px;
    }
    .category_playlist .browselist:not(:last-child) {
        margin-bottom: 15px;
    }
}
@media(max-width: 374px) {
    .category-title .title {
        font-size: 24px;
        line-height: 32px;
        padding-bottom: 20px;
    }
    .category .heading .title {
        font-size: 18px;
        line-height: 24px;
        padding-bottom: 15px;
    }
    .category_playlist .browselist.slide_mobile {
        padding: 15px 0 30px 10px;
    }
    .playitem .author a, 
    .playitem .like, 
    .playitem .follow {
        font-size: 14px;
        line-height: 16px;
    }
    .browselist .playitem .author {
        line-height: 18px;
    }
    .browselist .playitem .title a {
        font-size: 16px;
        line-height: 20px;
    }
    .category_playlist .browselist {
        padding: 15px 10px 25px;
    }
    .category {
        padding: 30px 0;
    }
}